/* Header variants: sticky */
.site-header.header-variant--sticky {
	padding-top: 30px;
	padding-bottom: 30px;
	top: var(--wp-admin--admin-bar--height, 0px);
	position: sticky;
	width: 100%;
	transition: all .4s ease;
	z-index: 999;
}

.site-header.header-variant--sticky .site-header-inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	gap: 1rem;
	max-width: var(--wp--style--global--wide-size);
	margin-left: auto;
	margin-right: auto;
}

.is-scrolled .site-header.header-variant--sticky {
	padding-top: 5px;
	padding-bottom: 5px;
	transition: all .4s ease;
}

/* Header variants: fixed */
.site-header.header-variant--fixed {
	top: var(--wp-admin--admin-bar--height, 0px);
	position: fixed;
	width: 100%;
	padding: 1em 2em;
	transition: all .4s ease;
	z-index: 999;
}

.site-header.header-variant--fixed .site-header-inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	gap: 1rem;
	margin-left: auto;
	margin-right: auto;
	padding: 1em 2em;
	/* border: 3px solid #fff; */
	/* background: #ffffff6b; */
	width: 95%;
	/* transition: all .4s ease; */
	position: relative;
	border-radius: 20px;
	isolation: isolate;
	transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
	box-shadow: 0px 6px 24px rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.3);
}
.has-modal-open .site-header.header-variant--fixed .site-header-inner {
	/* backdrop-filter: none; */
}
.site-header.header-variant--fixed .site-header-inner::after{
	content: '';
	position: absolute;
	inset: 0;
	z-index: -1;
	border-radius: 20px;
	backdrop-filter: blur(10px);
}

.site-header.header-variant--fixed nav {
	margin-block-start: 0;
}

.is-scrolled .site-header.header-variant--fixed {
	padding-top: 0px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	border-radius: 0px;
	width: 100%;
	transition: all .4s ease;
}

.is-scrolled .site-header.header-variant--fixed .site-header-inner {
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 0px;
	width: 100%;
	/* border-bottom: 2px solid #fff; */
	border-left: 0;
	border-right: 0;
	border-top: 0;
	transition: all .4s ease;
	/* background: #ffffff6b; */
}

.is-scrolled .site-header.header-variant--fixed .site-header-inner::before {
	border-radius: 0px;
}

.site-header.header-variant--fixed nav {
	margin-block-start: 0;
}